<!DOCTYPE html >
<html>
<head>
<style>
.d { width: 1in; height: 1in; margin: 5pt; }

.b1 {
  border: 1px solid red;
}

.b2 {
  border: solid thick blue;
}

.b3 {
  border: #369 thin dashed;
}

.b4 {
  border: dotted green 2px;
}

.b5 {
  border: 0.1em #0033DD solid;
}

.b6 {
  border: orange inset 4pt;
}
</style>
</head>
<body>
<div class="d b1"> </div>
<div class="d b2"> </div>
<div class="d b3"> </div>
<div class="d b4"> </div>
<div class="d b5"> </div>
<div class="d b6"> </div>
</body>
</html>
